## libnet-smtps-perl 0.1

=== debian/changelog ===
libnet-smtps-perl (0.1-1) unstable; urgency=low

  * Initial release (closes: #709049).

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 15:33:42 +0200
