=== debian/control ===
Source: libnet-smtps-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libauthen-sasl-perl,
                     libio-socket-ssl-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-smtps-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-smtps-perl.git
Homepage: https://metacpan.org/release/Net-SMTPS/

Package: libnet-smtps-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-sasl-perl,
         libio-socket-ssl-perl
Description: SSL/STARTTLS support for Net::SMTP
 Net::SMTPS implements a wrapper for Net::SMTP, enabling over-SSL/STARTTLS
 support. This module inherits all the methods from Net::SMTP. You may use all
 the friendly options that came bundled with Net::SMTP. You can control the
 SSL usage with the options of new() constructor method. 'doSSL' option is the
 switch, and, If you would like to control detailed SSL settings, you can set
 SSL_* options that are brought from IO::Socket::SSL. Please see the document
 of IO::Socket::SSL about these options detail.
 .
 Just one method difference from the Net::SMTP, you may select SMTP AUTH
 mechanism as the third option of auth() method.
