=== debian/watch ===
version=3
https://metacpan.org/release/Net-SMTPS/   .*/Net-SMTPS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
