=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libauthen-sasl-perl,
                      libio-socket-ssl-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-smtps-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-smtps-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-smtps-perl.git
-Homepage: https://metacpan.org/release/Net-SMTPS/
+Homepage: https://metacpan.org/release/Net-SMTPS
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-smtps-perl
 Architecture: all
@@ -29,4 +30,3 @@
  .
  Just one method difference from the Net::SMTP, you may select SMTP AUTH
  mechanism as the third option of auth() method.
-
