## libnet-smtps-perl 0.09

=== debian/changelog ===
libnet-smtps-perl (0.09-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.09
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Nov 2017 23:06:34 +0100

libnet-smtps-perl (0.08-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.08
  * Update copyright year
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Sat, 16 Sep 2017 23:08:52 +0200
