=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends-Indep: libauthen-sasl-perl,
                      libio-socket-ssl-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-smtps-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-smtps-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-smtps-perl.git
 Homepage: https://metacpan.org/release/Net-SMTPS
 Testsuite: autopkgtest-pkg-perl
