=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libauthen-sasl-perl,
-                     libio-socket-ssl-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libauthen-sasl-perl <!nocheck>,
+                     libio-socket-ssl-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-smtps-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-smtps-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-smtps-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-smtps-perl.git
 Homepage: https://metacpan.org/release/Net-SMTPS
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libnet-smtps-perl
 Architecture: all
