=== debian/watch ===
version=4
https://metacpan.org/release/Net-SMTPS   .*/Net-SMTPS-v?@ANY_VERSION@@ARCHIVE_EXT@$
